Brauche debuggerd für Android 4.4.3

  • 2 Antworten
  • Neuester Beitrag
Diskutiere Brauche debuggerd für Android 4.4.3 im Google Nexus 5 Forum im Bereich Weitere Google Geräte.
T

tyrrell

Neues Mitglied
Hallo,

kürzlich hat mir irgendwas debuggerd zerstört und somit ist kein Update auf 4.4.4 möglich. Da ich kein Stickmount installiert habe, vermute ich, dass SSHFSAndroid der Übeltäter war, denn dies ist die einzige App, die root-Zugriff benötigt, die ich nach dem Update auf 4.4.3 installiert hatte.

Hat jemand die original /system/bin/debuggerd von Android 4.4.3 für mich?

Vielen Dank!
 
S

Shaddow

Gast
Ich habe es schon versucht. Aber nur 4.4.2 und 4.4.4. Aber das hat ja nicht geklappt
 
T

tyrrell

Neues Mitglied
Habe mir die Datei eigenhändig aus dem N5 Factory Image extrahiert. Anbei.
 

Anhänge

  • debuggerd-4.4.3.zip
    13 KB Aufrufe: 60